Natália
-3 °C
7 °C

Biztonsági frissítés Microsoft-szerverekhez

c|net
2002.04.11. 13:55
A Microsoft kiadott egy "létfontosságúnak" minősített frissítést webszerver-szoftveréhez, amellyel 10 új biztonsági rést foltoz be, amelyeken keresztül teljesen átvehető a szerverek irányítása. A javítást az Internet Information Server (IIS) 4.0, 5.0 vagy 5.1 verzió és Windows NT 4.0, Windows 2000 vagy Windows XP Professional oprendszer használatánál javasolja azonnali letöltésre a Microsoft. A cég szerint három javítás mindhárom verziónál létfontosságú, egy-egy pedig a 4-es és az 5-ös változatnál nélkülözhetetlen. A SecurityFocus szerint a javítások problémákat okozhatnak néhány szerver SiteServer azonosító és beállításokat lehetővé tevő moduljában, erre a Microsoft külön javítást ad azoknak, akik betelefonálnak. Az IIS 4 javítás csak a Service Pack 6a-t használó Windows NT szervereken használható, míg az IIS 5 javítást 1-es vagy 2-es Service Pack megléte után használható Windows 2000-el. A Microsoft ezen felül azt javasolja, töltsék le az IIS Lockdown Tool 2.1-t, amely lekapcsolja a nem használt funkciókat a szervereken.